databaseChangeLog:
  - changeSet:
      id: add-legal-basis-variables-to-recategorize
      author: ali
      changes:
        - addColumn:
            tableName: manual_recategorization
            columns:
              - column:
                  name: value
                  type: VARCHAR(4000)